name: Jonas_DSP
description: Dyson Sphere Program
game: Dyson Sphere Program
Dyson Sphere Program:
  progression_balancing: '50'
  accessibility: 'minimal'

  # The Technology needed to unlock to win. Needs to be obtainable without using matrices past the "Highest Matrix needed" (This will be verified properly in the future).
  # Unfortunately not all technologies currently work, if the game fails to generate citing "Game appears unbeatable" maybe try a different goal technology.
  goal_tech: 'Mission Completed!'
  # Exclude Upgrades from having progression items.
  exclude_upgrade_locs: 'true'
  # Highest Matrix needed to win.
  # All technologies requiring more advanced matricies than this will be excluded from holding progression items.
  max_matrix_needed: 'green'
  # Make Upgrades progressive. Turning this off is experimental and *could* make the game impossible to beat.
  progressive: 'true'

  local_items: []
  non_local_items: []
  start_inventory: {}
  start_hints: []
  start_location_hints: []
  exclude_locations: []
  priority_locations: []
  item_links: []
  plando_items: []
